// Считать с помощью модального окна браузера число, которое введет пользователь.
// Вывести в консоли все числа кратные 5, от 0 до введенного пользователем числа. Если таких чисел
// нету - вывести в консоль фразу `Sorry, no numbers'
// Обязательно необходимо использовать синтаксис ES6 (ES2015) при создании переменных.

// Необязательное задание продвинутой сложности:
// Проверить, что введенное значение является целым числом. Если данное условие не соблюдается, повторять вывод
// окна на экран до тех пор, пока не будет введено целое число.

let userNumber = +prompt('Enter a number');

if ( !Number.isInteger(userNumber)) {
     userNumber = +prompt (`Number ${userNumber} is not integer. Enter again`)}

if (userNumber > 4) {
    for (let i = 0; i <= userNumber; i++) {
        if (i % 5 === 0 && i > 0) {
            console.log(i) }
    }
}
else {
    alert('sorry, no numbers')
}
